.equipment-training{
  min-height: 620px;
}

  .header-equipment-training{
	  padding:75px 0 55px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

    .header-equipment-training h2{
      font-size: 30px;
      font-weight: 600;
      line-height: 38px;
      color: #5b5a5a;
    }

    .header-equipment-training p{
      margin-top: 5px;
      margin-right: 20px;
      font-size: 0.9em;
      color: #abaaaa;
      font-weight: 500;
      line-height: 31px;
      width: 40%;
      text-align: center;
    }

  .equipment-training-box-item{
    min-height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    
  }


.equipment-training-box-item{
	  padding:0;
	cursor:pointer;
  }

  .equipment-training-box-item .layer{
	  opacity:0;
	  transition: ease 0.5s;
	  background:#a5a61c;
	  width:100%;
	  height:100%;
	  padding:70px 30px;
  }

.equipment-training-box-item:hover .layer{
	opacity:1;
	transition: ease 0.5s;
}
    .equipment-training-box-item h3{
      color: #fff;
      font-size: 1.5em;
      font-weight: 600;
      padding: 20px;
    }

    .equipment-training-box-item p{
      color: #faf9f9;
      font-size: 0.8em;
      line-height: 28px;
      padding: 0 10px;
      font-weight: 300;
    }


.offer-training{
  padding:75px 0 20px 0;
}

  .header-offer-training{
	  padding:0 0 25px 0;
    justify-content: center;
    align-items: center;
  }

    .header-offer-training h2{
      font-size: 30px;
	    width:100%;
	    display:block;
	    text-align:center;
      font-weight: 600;
      line-height: 38px;
      color: #5b5a5a;
    }

  .offer-training-box{
    min-height: 400px;

  }

    .offer-training-box-item{
      min-height: 400px;

    }

      .offer-training-box-item-img{
        min-height: 160px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
      }
        .price-button{
          color: #fff;
          border: 2px solid #fff;
          background-color: transparent;
          padding: 5px 10px;
          right: 25px;
          top: 10px;
          opacity: 1;
          position: absolute;
          letter-spacing: 1px;
          text-transform: uppercase;
          font-weight: 400;
          font-size: 1em;
          transition: ease-in 0.3s;
        }

.offer-training-box-item:hover .price-button{
          background-color: #fff;
          color: #5b5a5a;
        }

      .offer-training-box-item h3{
        font-size: 22px;
        color: #434343;
        margin: 25px 0 15px 0;
        font-weight: 600;
	      width:100%;
	      text-align:center;
      }

      .offer-training-box-item p{
        line-height: 29px;
        font-size: 13px;
	      text-align:center;
        color: #acacac;
        font-weight: 300;
      }

/* MOBILE CSS*/
@media (max-width: 991px) {
  .offer-training-box-item h3{
    font-size: 1.3em;
  }
  .offer-training-box-item p{
    font-size: 0.9em;
  }
}

@media (max-width: 767px) {
  .offer-training-box-item h3{
    font-size: 1.5em;
  }
  .offer-training-box-item p{
    font-size: 1em;
  }
}